@import url('https://fonts.googleapis.com/css2?family=Kanit&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Charm&family=Charmonman:wght@700&family=Sriracha&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Prompt:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Srisakdi:wght@700&display=swap');
body{
    font-family: 'Kanit', cursive;
    
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 16px;
    height: 100vh;
}
.text-header{
	color:#000000;
}
.video-fluid {
    width: 100%;
    min-height: 100%;
}
.my-custom-scrollbar {
    position: relative;
    height: 320px;
    overflow: auto;
}
.my-custom-scrollbar2 {
    position: relative;
    height: 450px;
    overflow: auto;
}
 .table-wrapper-scroll-y {
    display: block;
}
.bg-boxtext{
    background-color: rgba(255, 255, 255, 0.45);
}
.bg-boxtext-2{
    background-color: rgba(255, 255, 255, 0.45);
}
.bg-table{
    background-color: rgba(255, 255, 255, 0.45);
}
.text-name{
    font-size: 13px;
    color: rgb(117, 116, 116);
    font-style: italic;
}
.brand-image {
    max-height: 70px;
    width: auto;
}
textarea::placeholder{
    font-size: 13px;
}
input::placeholder{
    font-size: 13px;
}
.text-num{
    margin-left: 15px;
}
.bg-button{
	background-color:#1D6373;
	color:#ffffff;
}
a:hover {
    color:#000000;
    text-decoration:none;
}
@media only screen and (min-width: 920px) {
    .footer{
		position:fixed;
		width: 100%;
		bottom: 0;
	}
}